<?php
/**
 * The template to display Search Results pages.
 *
 * @package    Hasium
 * @author     wphobby
 * @link       http://hasium.wphobby.com
 */
get_header();
?>
    <section class="latest-posts pb-60">
        <div class="container">
            <div class="row">
                <div class="col-lg-8">
                        <h1>
                            <?php
                            /* translators: %s: search query. */
                            printf( esc_html__( 'Search Results for: %s', 'hasium' ), '<span>' . get_search_query() . '</span>' );
                            ?>
                        </h1>
                    <?php
                    // loop content with blog wrapper
                    if ( have_posts() ) :
                        while ( have_posts() ) : the_post();
                            get_template_part( 'template-parts/content', 'search' );
                        endwhile; /* End Loop */
                    else:
                        get_template_part( 'template-parts/content', 'none' );
                    endif;
                    ?>
                </div>
                <?php get_sidebar(); ?>
            </div> <!-- row -->
        </div> <!-- container -->
    </section>
<?php
get_footer();